@charset "euc-jp";
/* テーマ：ポップ／おもちゃの冒険 */

body{
	font-family:"ＭＳ Ｐゴシック", Osaka,monospace;
	margin:0px auto;
	padding: 0px;
	font-size: 84%;
	line-height:135%;
	color:#656565;
	background-color:#ffffff;
	text-align:center;
}

table{ /* 基本テーブル設定（固定）*/
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

th {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;white-space:nowrap;}

td {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

div.nostyle table {border:1px }

h1,h2,h3,h4 { /* 基本タイトル（固定）*/
	padding:0px;
	margin:0px;
	font-size:100%;
	text-align:left;
}

h1 {display: none;}

h2 {display: ;}

a{ /* 基本のリンク （固定）*/
	color: #ff0000; text-decoration: underline}
a:hover {
	color: #0000ff; text-decoration: none}

ul{ /* 基本のリスト （固定）*/
	list-style-type:square;}

ul ul{	list-style-type:none;}

img{ border:0px;}/* イメージボーダー指定 */

form {	padding:0px;display:inline;}

p{ line-height:150%;margin:5px 0px;padding:2px 0px;}

.clear_both { /* 画像の周り込み解除 */
	clear:both;
	font-size:1px;
	visibility:hidden;
	overflow:hidden;
	height:1px;
	text-align:center
}

.button1{ /* inputボタン設定 */
	cursor:hand;
	color: #ffffff;
	background: #999999;
	border: 1px solid #ffffff;
	border-top-color: #f5f5f5;
	border-right-color: #f5f5f5;
	border-bottom-color: #f5f5f5;
	border-left-color: #f5f5f5;
	font-weight:bold;
}

.text1 {border:1px solid #CCCCCC;}/* テキストエリアデザイン設定 */

.caution{ font-weight:bold;color:#FF0000;}/* エラーメッセージ */

.no2{font-size:110%;} /* フォントズーム */

.strong{ font-weight:bold;}/* フォントボールド */

.red{color:#CC0000;} /* フォント赤 */
.orange{color:#FF9900;} /* フォントオレンジ */
.blue{color:#0000FF;} /* フォント青 */
.green{color:#006600;} /* フォント緑 */
.glay{color:#666666;} /* フォントグレー */

.item img{/* 商品画像枠  */ 
	height:auto;
	padding:5px;
	margin:0px;
	background:#FFFFFF;
	text-align:center;
}

.spacebox{/* スペース設定  */ 
	height:50px;
}

/********************************************************************/
/* 大枠テーブル（固定） */
#container {
	width:860px;
        margin: 0px auto;
	text-align:left;
	border:1px solid #cccccc;
	background:/* url(../img/container.gif) */ #ffffff;
}

/* マイページ、ポップアップ画面 */
#enter {
	width:100%;
	text-align:left;
	background:#6C6851;
	border:1px solid #6C6851;
}

/* ヘッダー */
#header{
	width:100%;
	height:100px;
	background: url(https://jplib.jp/pic-labo/ttl4.jpg) ; #ffffee;
}

#header { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:100px;
}

.shoplogo{ /* サイトロゴブロック（設定の場合） */
	padding:0px;	margin:0px;width:860px;
}

.siteName { /* サイト名 h1 （テキスト） */
	margin:0px;
	padding:10px 10px 5px 10px;
	font-size:180%;
	line-height:1em;
}
.siteName a { color:#787878;text-decoration:none;}
.siteName a:hover { color:#ff0000;text-decoration:underline;}


.sitecopy{ /* サイトコピー h2 （ロゴがテキストの場合使用）*/
	padding:2px 10px 2px 10px;
	margin:0px;
	color:#787878;
	font-weight:thin;
	line-height:1em;
}

.sitecopy a {color:#787878;text-decoration:none;}
.sitecopy a:hover {color:#ff0000;text-decoration:underline;}


/* ヘッダーメニュー */
#headMenu {
	width:100%;
	height:25px;
	background: url(https://jplib.jp/pic-labo/navi_bg2.gif) #f26c00 ;
	clear:both;
}

.headnavi { /* ヘッダーメニューテキスト */
	padding:3px 20px 0px 20px;
	color:#ffffff;
	font-weight:bold;
	text-align:right;
}

.headnavi a{color:#ffffff;text-decoration:none;}
.headnavi a:hover {color:#ff0000;text-decoration:underline;}

.navi01 {/* ヘッダーメニューアイコン */
	background-position:left center;
	background-repeat:no-repeat;
	height:20px;
	/* background:url(../img/navi01.gif) ;*/
}

/* ヘッダー下装飾ライン */
.hline {border:1px solid #FFA800;
	background:url(../img/hline.gif) no-repeat #ffffff;
}

.fax { /* FAX */
	color:#ffffff;
	font-weight:bold;
	text-align:center;
        vertical-align:middle;
	text-align:center;}

.fax a{color:#ffffff;text-decoration:none;}
.fax a:hover {color:#ff0000;text-decoration:underline;}

/********************************************************************/

#leftSide { /* 左サイドtd */
	width:170px;
	padding:0px;
	margin:0px;
	background:#ffffff;
	vertical-align:top;
	/*background:url(../img/leftside.gif) ;*/
}

#rightSide { /* 右サイドtd （3列）*/
	width:170px;
	padding:0px;
	margin:0px;
	background:#ffffff;
	vertical-align:top;
	/* background:url(../img/rightside.gif) ;*/
}

#rightSide2 { /* 右サイドtd （3列 ブログ）*/
	width:170px;
	padding:0px;
	margin:0px;
	background:#ffffff;
	vertical-align:top;
	/* background:url(../img/rightside2.gif) ;*/
}

#center1 { /* センター td （2列）*/
	width:690px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#ffffff;
	background: url(https://jplib.jp/pic-labo/center1.gif) repeat;
}

#center2 { /* センターtd （3列）*/
	width: 520px;
	padding: 0px; 
	margin: 0px;
	vertical-align: top;
	background:#ffffff;
	background: url(https://jplib.jp/pic-labo/center2.gif) repeat;
}

#center3 { /* センターtd （装飾用）*/
	vertical-align:top;	
	background:#ffffff;
	width:100%;
	/*background: url(https://jplib.jp/pic-labo/center1.gif) repeat;*/
}


.header_area { /* ヘッダのフリーエリア */
	text-align:left;
	width:680px;
	margin:0px 5px 0px 5px;
	padding:0px;
}

.footer_area { /* フッタのフリーエリア */
	text-align:left;
	width:680px;
	margin:0px 5px 0px 5px;
	padding:0px;
}

.ft{ /* フッターのテキストエリア */
	margin:5px;
	font-size:12px;
}

.sidebox { /* サイド用ブロック（幅設定） */
	padding:1px 1px 5px 1px;
	margin:0px;
	/* background:url(../img/sidebox.gif) ;*/
}

.centerbox { /* センター用ブロック（幅設定） */
	margin:0px;
	padding:0 10px 0 10px
	/* background:url(../img/centerbox.gif) ;*/
}

.center{ text-align:center;} /* センター */
.right{ text-align:right;} /* 右 */
.left{ text-align:left;} /* 左 */
.middle{ vertical-align:middle;}/* テキスト縦中央 */
.buttom{ vertical-align:buttom;}/* テキスト縦下 */
.float_right{ float:right;}
.float_left{ float:left;}

/********************************************************************/
/* 基本商品テキスト設定 */

.price{ /* 商品価格 */
	color: #ff3300;
	text-align:left;
	font-weight:bold;
}
.price.zoom{ /* 商品価格 （商品詳細） */
	font-size:125%;font-weight:bold;
}
.expl{ /* 商品説明文 */
	text-align:left;
	color:#333333;
}
.expl a{color:#333333;	text-decoration:none;}
.expl a:hover{color:#333333;text-decoration:underline;}

.fixed{ /* 商品定価 */
	color:#333333;
	text-align:left;
}

h2.goods /* 商品名 （商品一覧）*/
a{color:#0000ff; text-decoration:none;font-weight:bold;text-decoration:underline;}

h2.goods /* 商品名 （商品一覧）*/
a:hover{color:#0033ff; text-decoration:underline;}
	
/********************************************************************/
/*センターコンテンツ  */
.topIMG { /* トップイメージ 外枠設定 */
	margin:0px ;
	padding:0px;
}

.topIMG td{
	margin:0px;
	padding:0px;
	background:#f26c00;
}

.shopCopy { /* サイト説明 */
	margin:0px;
	padding:3px 10px 3px 10px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}

/* タイトルデザイン */

.free_title { /* タイトル1 h3 */
	padding:8px 0px 0px 40px;
	margin:0px;
	color:#323232;
	width:auto;
	height:22px;
	background:url(../img/title_bar01.jpg) repeat;
	line-height:100%;
	vertical-align:middle;
}

.title1{ /* タイトル1 h3 */
	padding: 7px 0px 0px 28px;
	margin: 0px;
	color: #323232;
	width: auto;
	height:20px;
	background: url(https://jplib.jp/pic-labo/title_bar01_02.gif) repeat;
	line-height:100%;
	vertical-align:middle;
}
.title1 a{color:#323232;text-decoration:none;}
.title1 a:hover{color:#ff0000;text-decoration:underline;}

.title2{ /* タイトル2 h3 */
	padding: 15px 0px 0px 0px;
	margin: 0px;
	width: auto;
	color:#ffffff;
	height:20px;
	background: url(https://jplib.jp/pic-labo/title_bar02_02.gif) repeat;
	line-height:100%;
	vertical-align:middle;
	text-align:center;
}
.title2 a{color:#ffffff;text-decoration:none;}
.title2 a:hover{color:#ff0000;text-decoration:underline;}

.title3{ /* タイトル3 h3 */
        padding:15px 0px 0px 0px;
        margin:0px;
        width:auto;
        color:#ffffff;
        height:20px;
        background:url(https://jplib.jp/pic-labo/title_bar02_02.gif) repeat;
        line-height:100%;
        vertical-align:middle;
	text-align:center;
}

.rank{/* ランキングアイコン */
        text-align:left;
}

.mainCont { /* メインコンテンツ */

	padding:10px;
	margin:0px;
	width:auto;
	background:/* url(../img/maincont.gif) no-repeat */#ffffff;
}

.contbox { /* メインコンテンツ内項目ボックス*/
	padding:10px 0px;
	margin:0px;
	width:auto;
}


ul.news{ /* 最新情報リスト設定 */
	text-align:left;
	padding:0px 0px 0px 12px;
	margin:0px;
	list-style-image : url(https://jplib.jp/pic-labo/news_list.gif);
	list-style:square;
	color: #666666;
}

li.p3{padding:2px;}

ul.free_list{ /* リスト設定 */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#883636;
}

ul.list{ /* リスト設定 */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#883636;
}

ul.map{ /* サイトマップリスト設定 */
	text-align:left;
	padding:0px 20px;
	margin:0px;
	color:#316563;
}
li.sm1 { margin:4px ;display:block;}
li.sm2 { margin:0px 0px 0px -35px;display:block;}

.sitemap{ /* サイトマップリスト 項目タイトルh4*/
	padding:5px 25px;
	color:#083463;
	background:url(../img/icon_sitemap.gif) no-repeat ;
	background-position:left center;
}


/* テーブル余白設定  （固定） */
.layoutp5  { padding:5px 0px;}/* 余白5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #cccccc;}

.layoutp3  { padding:5px 0px;}/* 余白3px */
.layoutp3 th { padding:3px;}
.layoutp3 td { padding:3px;}
.layoutp3 .border { border:1px solid #999999;}

.bordlayoutp3  { padding:5px 0px;}/* ボーダーテーブル(余白3px) */
.bordlayoutp3 th { padding:3px;border:1px solid #999999;}
.bordlayoutp3 td { padding:3px;border:1px solid #999999;}
.bordlayoutp3 .side { padding:10px 15px;}/* 横余白10px */

.backcolor1 { background:#D4E1ED;} /* テーブル内カラー切り替え（タイトル部分） */
.backcolor2 { background:#FFFFFF;vertical-align:middle} /* コンテンツ内 */
.backcolor3 { background:#E0E0C2;padding:10px 0px;} /* カート部分 */


/* 商品レイアウト（トップページセンター、商品一覧用）*/

.layoutFrame{/* 大枠 table */
	margin:10px 0px 0px 0px;
	padding:2px;
	width:99%;
	background:#ffffff;
	/*background:url(../img/layoutframe.gif) repeat;*/
}
.layoutFrame td{
	text-align:center;
	margin:0px;
	padding:1px;
	vertical-align:top;
	background:#f5f5f5;
}

.layout1{ /* レイアウト */
	margin:1px;
	padding:3px;
	background:#f5f5f5;
	/*background:url(../img/layout1.jpg) ;*/
}
.layout1 td{
	margin:0px;
	padding:3px;
	text-align:center;
}

/* 第二階層 */

#bread{ /* パンクズ */
	margin:0px;
	padding:3px 10px;
	color:#ffffee;
	text-align:left;
	background:#A04D04;
}
#bread a { color:#ffffee;}

h4.title{
	margin:5px 0px;	
	padding:2px 0px;
	color:#2C1818;
	border-bottom:1px solid;
}

.mainFrame{ /* メイン大枠 */
	margin:0px;
	padding:5px;
	background:#504F4F;
	background:url(../img/layoutframe.gif) repeat;
}

p.title	{ margin:3px 0px;	
	padding:2px 0px;
	color:#669933;
	border-bottom:1px dotted;
	font-weight:bold;
}
/* メールマガジンアイコン設定 */
.mailmag_ent{ /* 新規登録 h4 */
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_ent.gif) no-repeat;
}

.mailmag_cha{ /* アドレス変更 h4 */
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_cha.gif) no-repeat;
}

.mailmag_can{ /* 配信解除 h4 */
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_can.gif) no-repeat;
}

#sortList{ /* ソート */
	margin:0px;
	padding:10px 3px 5px 3px;
	width:auto;
	color:#333333;
	float:right;
}

.pageTop { /* ページトップ */
	padding:3px 5px 0px 17px;
	margin:10px 5px;
	background:url(../img/icon_top.gif) no-repeat;
	font-size:76%;
	font-weight:bold;
	float:right;
}
.pageTop a{ color:#343434;text-decoration:none;}
.pageTop a:hover{ color:#5a5a5a;text-decoration:none;}


/********************************************************************/
/* フッターーメニューレイアウト設定 */
#footer {
	padding:0px;
	margin:0px;
	width:auto;
	height:40px;
	background:#FFA800;
	text-align:center;
	
}

#footer { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:40px;
}

.footnavi { /*フッターメニューテキスト設定*/
	padding:5px 20px 5px 20px;
	color:#eeeeee;
}
.footnavi a{ color:#eeeeee;text-decoration:none;}
.footnavi a:hover { color:#ffffff;text-decoration:underline;}

#copyright { /* コピーライト */
	padding:0px;
	margin:0px;
	width:auto;
	height:20px;
	color:#ffffff;
	background:#FF7200;
	text-align:center;
}

#footer>#copyright { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:20px;
}

/********************************************************************/
/* サイド設定 */

#search {/* サイド商品検索枠設定 */
	padding:6px 5px 12px 5px;
	margin:0px;
	width:auto;
	background: url(https://jplib.jp/pic-labo/search_img02.gif) #FFEA00;
}

#search label{
	padding:0px;
	margin:0px;
	color:#000000;
	font-weight:bold;
}

.fieldarea{padding:5px 0px 5px 0px;virtical-align:center;}

/* サイドメニューカテゴリリスト */

.list { /* メニュー枠設定 */
	padding:0px 0px;	
	display:block;
	line-height:130%;
	background:#FFFFFF;
	border-top:1px #FFFFFF solid;
	border-right:1px #FFFFFF solid;
	border-left:1px #FFFFFF solid;
	border-bottom:1px #E0D7B1 solid;
	/* background:url(../img/list.gif) ;*/
}

.list h3 { /* タイトル */
	padding:5px 5px;
	margin:0px;
}

ul.free_listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

ul.listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

li.ca1 {
	margin:0px;
	border-bottom:1px #FFEFAF solid;	
	font-size:12px;
}

li.ca2 {
	margin:0px;
	border-bottom:1px #FFEFAF solid;
	font-size:12px;
}
li.ca1 a{ padding: 6px 3px 4px 20px; display: block; 
	color:#666666;font-weight: bold;text-decoration: none; 
	background: url(https://jplib.jp/pic-labo/icon_eye01-2.gif) no-repeat #ffdc00;
}

li.ca1 a:hover{ color:#ffffff; font-weight: bold;text-decoration: none;
	background: url(https://jplib.jp/pic-labo/icon_eye01_ov2.gif) no-repeat #ffaa00;
}

li.ca2 a{ padding:3px 3px 3px 20px;display:block;
	color:#333333;text-decoration: none;
	background: url(https://jplib.jp/pic-labo/icon_eye02.gif) no-repeat #ffffff;
}
li.ca2 a:hover{ color:#ffffff;font-weight:bold;text-decoration:none;
	background: url(https://jplib.jp/pic-labo/icon_eye02_ov.gif) no-repeat #EDBD49;
}

li.ca3 {
	margin:0px;
	border-bottom:1px #FFEFAF solid;	
}

li.ca3 a{ padding:5px 3px 5px 15px;display:block;
	color:#787878;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye01.gif) no-repeat #f3f7ff;
}

li.ca3 a:hover{ color:#ffffff;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye01_ov.gif) no-repeat #FFAA00;
}

li.ca4 {
	margin:0px;
	border-bottom:1px #FFEFAF solid;
}

li.ca4 a{ padding:3px 3px 3px 20px;display:block;
	color:#878787;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye02.gif) no-repeat #ffffff;
}

li.ca4 a:hover{ color:#ffffff;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye02_ov.gif) no-repeat #EDBD49;
}

.sline1 { /* サイドバー下ライン */
	padding:0px;
	margin:0px;
	height:5px;
	background-color:#ffffff;
	/*background:url(../img/sline1.gif) repeat;*/
}

.sline2 { /* サイドバー下ライン */
	padding:0px;
	margin:0px;
	height:5px;
	background-color:#ffffff;
	/*background:url(../img/sline2.gif) repeat;*/
}

/* サイドコンテンツ */
.sidemain1 { /* メイン枠 */
	margin:0px;
	padding:5px;
	background:/* url(../img/sidemain.gif)*/ #ffffff ;
	background-position:right bottom;
}

.sidemain1 p {
	padding:3px 0px 3px 0px;
	margin:0px;
	line-height:120%;
}

.sidemain1 ul { /* リスト設定 */
	margin:0px;
	padding:3px 0px 3px 0px;
	list-style:none;
} 

.sidemain1 li {
	display:block;
	padding:2px 0px 2px 10px;
	color:#334d55;
	background:url(../img/icon_eye03.gif) no-repeat
}

/* カレンダー */
caption { /* 年月タイトル */
	 font-weight:bold;
	 text-align:center;
	 padding:3px;
	 color:#333333;
}
caption a{ color:#333333;text-decoration:underline;}
caption a:hover{ color:#333333;	 text-decoration:underline;}

.carender { /* カレンダー テーブル*/
	 border-collapse:collapse;
	 padding:5px 0px;
	 margin:0px;
	 text-align:center;
}

.carender td {
	padding:0px 3px;
	border-collapse:collapse;
	text-align:right;
	border:1px solid #CCCCCC;	
}

.carender th {
	padding:0px 3px;
	border-collapse:collapse;
	border:1px solid #CCCCCC;	
}

th.day { /* ヘッダ平日 */
	font-weight:bold;
	color:#333333;
	background:#EEEEEE;
	text-align:center;
}

th.sun { /* ヘッダ日曜 */
	color:red;
	background:#f26c00;
	text-align:center;
}

th.sat { /* ヘッダ土曜 */
	color:blue;
	background:#99cc33;
	text-align:center;
}

.chert { /* 表示色説明枠  */
	margin:5px 5px;
	font-size:84%;
}
.chert td {
	border-collapse:separate;
	padding:0px 0px 0px 5px;
	border:2px solid #FFFFDD;
}

.line01{ border:#DEDBBE 1px dotted;vertical-align:buttom;} 

#rss{ / * RSS設定 */
	margin:0px;
	padding:5px;
}

#count{ / * カウンター */
	margin:0px;
	padding:5px;
	color:#BCBCBC;
}

/********************************************************************/
/* ブログ */

.blogbox { /* コメントボックス*/
	padding:5px;
	margin:2px 0px;
	width:auto;
	/* background:url(../img/blogbox.gif) ;*/
}

.entry_title { /* ブログエントリータイトル h2 */
	padding:5px 0px 10px 0px;
	display:block;
	font-size:116%;
	color:#0098DF;
	/* background:url(../img/entry_title.gif) ;*/
}

.entry_date{
	display:block;
	padding:10px 0px 3px 0px;
	color:#00C5D1;
	text-align:right;
}

.state{ /* ブログステータス */
	padding:2px 0px;
	text-align:right;
	border-top:#ded9c5 1px dashed;
}

.subtitle {/* h3 ブロックサブタイトル */
	padding:2px 0px;
	margin:10px 0px 10px 0px;
	text-align:left;
	font-size:110%;
	color:#1884C8;
	border-bottom:#1884C8 2px solid;
	/* background:url(../img/subtitle.gif) ;*/
}

 p.label { /* ブログコメントタイトル */
	font-weight:bold;
}

.tb_url{ /* トラックバックurl */
	font-weight:bold;margin-bottom:10px;
}

/********************************************************************/
/* カート */

.point {font-size:120%;color:red;font-weight:900;}

.pointline {font-size:100%;color:red;font-weight:900;padding:3px;background-color:#D6C692;}

/* ナビゲーション （固定）*/
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {
	text-align:center;
	width:100%;
	height:83px;
}

.step_navi01 {
	background-image:url(../img/navi01.gif);
	background-repeat:no-repeat
}

.step_navi02 {
	background-image:url(../img/navi02.gif);
}

.step_navi03 {
	background-image:url(../img/navi03.gif);
}

.step_navi04 {
	background-image:url(../img/navi04.gif);
}

/* =Skitter styles
----------------------------------------------- */
.box_skitter {position:relative;width:800px;height:300px;background:#000;}
.box_skitter img { max-width:none; } /* Tip for stildv */
.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}

/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button {position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/prev.png) no-repeat left top;}
.box_skitter .next_button {position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/next.png) no-repeat left top;}

/* =Numbers
-------------------------------------------------------------- */
.box_skitter .info_slide {position:absolute;top:15px;left:15px;z-index:100;background:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:0.75;}
.box_skitter .info_slide .image_number {background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .info_slide .image_number_select {background:#cc0000;float:left;padding:2px 10px;margin:0 5px 0 0;}

/* =Thumbs
	Change width and height to customization dimension thumb
-------------------------------------------------------------- */
.box_skitter .container_thumbs { position:relative;overflow:hidden;height:50px; }
.box_skitter .info_slide_thumb { height:50px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;top:auto;top:0;left:0;padding:0 !important;opacity:1.0; }
.box_skitter .info_slide_thumb .image_number { overflow:hidden;width:100px;height:50px;position:relative;margin:0 !important; padding:0 !important; -moz-border-radius:0 !important;-webkit-border-radius:0 !important;border-radius:0 !important;}
.box_skitter .info_slide_thumb .image_number img { position:absolute;top:-30px;left:-30px;height:100px;}
.box_skitter .box_scroll_thumbs { padding:0; }
.box_skitter .box_scroll_thumbs .scroll_thumbs { position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg, #555, #fff);background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101; cursor:pointer;border:0px solid #333; }

/* =Dots
-------------------------------------------------------------- */
.box_skitter .info_slide_dots {position:absolute;bottom:-40px;z-index:151;padding:5px 0 5px 5px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
.box_skitter .info_slide_dots .image_number {background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden;}
.box_skitter .info_slide_dots .image_number_select {background:#cc0000;float:left;margin:0 5px 0 0;}

/* =Loading
-------------------------------------------------------------- */
.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}

/* =Label
-------------------------------------------------------------- */
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;display:none; }
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;color:#fff;display:none;opacity:0.8;background:#000; }
.box_skitter .label_skitter p 	{ padding:10px;margin:0;font:normal 22px arial,tahoma;letter-spacing:-1px; }
.box_skitter .info_slide * 		{ font-family:Consolas,arial,tahoma !important; }
.box_skitter .progressbar 		{ background:#000; position:absolute; top:5px;left:15px;height:5px; width: 200px; z-index:99; border-radius:20px; }

/* =Preview slide
-------------------------------------------------------------- */
.box_skitter .preview_slide { display:none; position:absolute; z-index:152; bottom:30px; left:-40px; width:100px; height:100px; background:#fff; border:1px solid #222; -moz-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; -webkit-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; overflow:hidden; }
.box_skitter .preview_slide ul { height:100px; overflow:hidden; margin:0; list-style:none; display:block; position:absolute; top:0; left:0; }
.box_skitter .preview_slide ul li { width:100px; height:100px; overflow:hidden; float:left; margin:0; padding:0; position:relative; display:block; }
.box_skitter .preview_slide ul li img { position:absolute; top:0; left:0; height:150px; width:auto; }

/* =Focus
-------------------------------------------------------------- */
#overlay_skitter { position:absolute; top:0; left:0; width:100%; z-index:9998; opacity:1; background:#000; }

.box_skitter .focus_button {position:absolute;top:50%;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/focus-button.png) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button {position:absolute;top:50%;z-index:151;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/pause-button.png) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button.play_button {background:url(../images/play-button.png) no-repeat left top;}

/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large {width:480px;height:160px;}
.box_skitter_small {width:200px;height:100px;}

/*************************************************/
/*** 複数カテゴリ（サブメニュー用） ***/

/*サブメニュー準備*/
#sps-itemCategoryBox ul {
	zoom:1;
}

#sps-itemCategoryBox,
#sps-itemCategoryBox ul,
#sps-itemCategoryBox li {
	margin:0;
	padding:0;
}

#sps-itemCategoryBox li {
	list-style:none;
}

#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList {
	position:relative;
}

/*サブメニュー非表示（初期）*/
#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList .sps-itemCategorySub {
	width:100%;
	position:absolute;
	top:0;
	left:100%;
	display:none;
}

/*サブメニュー表示（オンマウス）*/
#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList:hover .sps-itemCategorySub {
	display:block;
	z-index:99;
}

/*サブメニューボックス*/
#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList .sps-itemCategorySub {
	padding: 5px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	background:#fff;
}

/*サブメニュー内リンク*/
#sps-itemCategoryBox .sps-itemList .ca2 a {
	color:#00f;
	font-weight:normal;
	text-decoration:underline;
}

/*サブメニュー内リンク（オンマウス）*/
#sps-itemCategoryBox .sps-itemList .ca2 a:hover {
	color:#00f;
	font-weight:normal;
	text-decoration:underline;
}

/*************************************************/
/*** 複数カテゴリ（商品一覧用） ***/

/*商品一覧の選択カテゴリの上位カテゴリ*/
#sps-itemCategoryBox .sps-selList .sps-itemCategoryUp .ca2 a {
	padding-left:0.3em;
	background-image:none;
}

/*商品一覧の表示パターン1（全商品カテゴリを見る非表示）*/
#sps-itemCategoryBox .sps-selList+.sps-itemList {
	margin:2em 0;
}

/*商品一覧の表示パターン2（全商品カテゴリを見る表示）*/
#sps-itemCategoryBox .sps-allList {
	margin:2em 0;
}

#sps-itemCategoryBox .sps-allList .sps-itemCategoryMain .ca2 a {
	padding-left:0;
	padding-right:0;
	background-image:none;
	text-align:center;
}

/*商品一覧表示パターン2（全商品一覧の表示位置調整）*/
#sps-itemCategoryBox .sps-allList+.sps-itemList {
	margin:-2em 0 2em;
}

/*************************************************/
/*** 複数カテゴリ（サイトマップ用） ***/

/*見出し*/
#sps-smItemCategory h5 {
	margin:0 0 0 25px;
	font-size:1em;
}

/*第2階層以下のカテゴリ*/
#sps-smItemCategory li.sm1 ul {
	margin:0;
	padding:0;
}

/*第2階層のカテゴリ*/
#sps-smItemCategory li.sm2 {
	margin:0 0 0 1px;
}

/*************************************************/
/*** キーワードリンク（左サイド用）レイアウト ***/
#sps-leftKeywordBox li {background:none;margin:0 5px 0 0;padding:0;display:inline;line-height:1.6;}
#sps-leftKeywordBox li a {background:none;padding:0;display:inline;text-decoration:underline;}

/*** 商品検索（ヘッダ用）レイアウト ***/
#sps-headSearchBox {text-align:left;}
#sps-headSearchBox form {display:block;padding:5px 10px;}
#sps-headSearchBox form label {padding-right:10px;font-size:1.1em;}
#sps-headSearchBox form input[type=text] {width:40%;padding:0.1em 0.3em;font-size:1.1em;}
#sps-headSearchBox form input[type=submit] {font-size:1.1em;}

/*** 商品検索（ヘッダ用）デザイン ***/
#sps-headSearchBox {
	background: url("../img/title_bar01.jpg") no-repeat; /* 背景 */
}

#sps-headSearchBox form {
/*	border-top: 2px solid #FCCDE5;  枠線 */
}

div + #sps-headSearchBox form {
/*	border-top:none; /* 枠線の調整 */
}

#sps-headSearchBox form label {
	color: #323232; /* 文字色 */
	font-weight: bold; /* 太字 */
	padding: 8px 0 8px 40px;
}

/*** キーワードリンク（ヘッダ用）レイアウト ***/
#sps-headKeywordBox {text-align:left;}
#sps-headKeywordBox div {padding:2px 10px 4px;line-height:1.6;font-size:0.9em;}
#sps-headKeywordBox ul {margin:0;padding:0;display:inline;}
#sps-headKeywordBox li {list-style:none;display:inline-block;padding-right:0.5em;}

/*** キーワードリンク（ヘッダ用）デザイン ***/
#sps-headKeywordBox {
	background: #fff; /* 背景色 */
}

#sps-headKeywordBox div {
/*	border-top: 2px solid #FCCDE5;  枠線 */
}

div + #sps-headKeywordBox div {
/*	border-top:none; /* 枠線の調整 */
}

#sps-headKeywordBox span {
	color: #285174; /* 見出し */
}

#sps-headKeywordBox span:after {
	content:" ： "; /* 見出し区切り文字 */
}

/*** ヘッダ区切り線調整 ***/
#sps-headSearchBox + div.hline,
#sps-headKeywordBox + div.hline { margin-bottom:5px; }

/* まとめ割引リンク */
#bundle_link {
    margin-top: 3px;
    text-align:center;
}

.bundle_display a {
    display:inline-block;
    margin-top:3px;
    padding:3px;
    border:1px solid #f00;
    line-height:1.3;
    text-decoration:none;
    color:#f00;
}

.bundle_display a:hover {
    border:1px solid #f00;
    background:#ffefef;
}

.bundle_table{
    border: 1px solid #999;
    word-wrap: break-word;
    width:98%;
    font-size:0.75em;
}

.bundle_title{
    background-color: #DDD;
    border: 1px solid #999;
    padding: 2px 4px;
}

.bundle_backcolor1{
    background-color: #DDD;
    border: 1px solid #999;
    padding: 2px 4px;
    text-align: center;
}

.bundle_backcolor2{
    background-color: #FFF;
    border: 1px solid #999;
    padding: 2px 4px;
}

.bundle_name {
    display: inline-block;
    margin-top: 3px;
    padding: 3px;
    border: 1px solid #f00;
    line-height: 1.3;
    text-decoration: none;
    color: #f00;
}

div[aria-describedby='bundle_dialog'] .ui-widget-header {
    border: 0px;
    background: #ffffff;
    text-align: left;
}
#bundle_dialog table {
  border-collapse: collapse;
}

#bundle_detail > .bundle_table + h4,
#bundle_detail > .bundle_table + .bundle_table {
 margin-top:1.5em;
}

#bundle_detail > div:last-child {
 padding:1.5em 0 1em;
 text-align:center;
}

#bundle_detail > .bundle_table td {
 font-size:1.2em;
 font-family:"ＭＳ Ｐゴシック", Osaka,monospace;
}

#bundle_detail > .bundle_table ul.option_style li {
 color:#222;
}